CREATE TABLE [C6MartPeriodico].[ExcludedList_20240412] (
	[Rete] char(1) NOT NULL,
	[codicefiscale] varchar(50) NOT NULL,
	[DescrErr] varchar(8000) NULL,
	[DataIns] datetime NOT NULL,
	[Bloccato] bit NOT NULL
)
GO